uuid: 1e8d2925-9631-46fb-9b64-70f312a0e34e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: SJtC4dtOKNi76ezYwHIbI0lxM3ZR7pIguwkAsG7E5To
id: image
label: Image
icon_uuid: null
description: null
behavior_plugins: {  }
